# Generate angles for karplus
trajin TESTBRIDGE/TEST_Bridge-no4Way_1.mdcrd

dihedral Thr4_HN-N-Ca-Ha  :4@H  :4@N  :4@CA :4@HA out TESTBRIDGE/Karplus_TEST_Bridge-no4Way_1_cpptraj.out 
dihedral Thr4_Ha-Ca-Cb-Hb :4@HA :4@CA :4@CB :4@HB out TESTBRIDGE/Karplus_TEST_Bridge-no4Way_1_cpptraj.out 
go
